Bug 1885131 - v1.22.5 is available
Summary: v1.22.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yarnpkg
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zuzana Svetlikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-05 07:43 UTC by bjoern.daase
Modified: 2020-10-23 22:08 UTC (History)
1 user (show)

Fixed In Version: yarnpkg-1.22.10-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 22:08:46 UTC
Type: Bug


Attachments (Terms of Use)

Description bjoern.daase 2020-10-05 07:43:54 UTC
Description of problem:

yarnpkg is outdated. The current version in the repos is v1.22.4 while v1.22.5 is already available since a while.

Comment 1 Fedora Update System 2020-10-09 14:05:29 UTC
FEDORA-2020-c75913d87b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c75913d87b

Comment 2 Fedora Update System 2020-10-09 18:16:02 UTC
FEDORA-2020-c75913d87b has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c75913d87b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c75913d87b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-10-23 22:08:46 UTC
FEDORA-2020-c75913d87b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.